/* Customisation for TIS Electrics using the JS Unlimited template. */


/* --- navigation and menus --- */
@media (max-width:979px) {
 .navbar-fixed-top,.navbar-fixed-bottom {
  position:fixed !important;
 }
}

.navbar .nav > li {
	font-size: 1.3em;
}

#nav-toolbar .custom {
	display: inline-block;
	float: right;
	color:white;
	width:70%;
}
#nav-toolbar .menu.nav {
	width:30%;
}

#nav-toolbar .custom.phone  a {
	font-size: 26.599999999999998px;
	font-size: 1.9rem;
	line-height: 2rem;
	color:white;
	float: right;
}

.wrapp-logo-menu .p-t-3 {
	padding-top: .5em !important;
}

#logo {
	padding-bottom: 0;
	display: inline-block;
	width: 50% !important;
	vertical-align: top;
	text-align: none;
}


#logo #menu {
    float: right;
}

    
#menu {
	width: 50% !important;
	display: inline-block;
}

/* --- module positioning --- */

#slider-position {
	margin-top: -55px;
	background-color: #bd2729;
	padding: 100px;
	padding-top: 100px;
	padding-bottom: 125px;
}
@media (max-width:979px) {
#slider-position {
	padding: 100px 10px 25px 10px;
}
}
#slider-position p {
	font-size: 5em;
	color: white;
	line-height:1.2em;
}

#slider-position .primary  {
    font-weight: 700;
}

#slider-position .secondary {
    font-size: 3em;
}
#slider-position .custom {
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto;
}

/* --- module styling --- */
#grid-top .custom p {
    text-align: center;
    font-size: 16px;
}

#grid-top img {
    border-radius: 100px;
}

#grid-top .module h2 img {
	max-height: 215px;
	overflow: hidden;
}


/* --- CK Slideshow changes --- */
.camera_caption_desc {
	float: right;
	padding: 50px;
}

.p-t-3.p-b-6 {
	background: #bd2729;
	color: white;
}


/* TIS Module Styles */

.bg-transform {      /* put nlimited slash effect under text */
        z-index: -99;  
}

.tis1 h3 {
    color: #bd2729;
    border-top: 5px solid #bd2729;
/*    border-bottom: 1px solid #bd2729; */
    font-size: 46px;
    line-height: 60px;
    padding-bottom: 20px;
    font-weight: bold;
}

.tis1 li {
    margin: 0 0 0 -30px;
}
        
.tis1 li a {
	color: black;
	font-size: 16px;
	border-top: 2px solid #bd2729;
	margin: 0 0 25px 30px;
	font-weight: bold;
	padding: 0 0 15px 0;
	text-transform: uppercase;
}

.tis1 li img {
	background: black;
	display: none; /* Was block */
	float: left;
	margin: -25px 0 0 -15px;
	width: 40px;
}
.tis1 li img:hover {
	background: #bd2729;
}

#grid-bottom2 {
	font-size: 18px;
	line-height: 30px;
	border-top: 2px solid grey;
	padding-top: 25px;
}
#grid-bottom2 .nav-list {
	padding-left: 0;
}

.item h2 a {
    color: #bd2729;
}

.item-page p {
	font-size: 18px;
	line-height: 22px;
}

p.img_caption {
    background-color: #ffffff;
	font-size: 1em !important;
	font-style: italic;
	text-align: left;
}

a {
	color: #bd2729;
}
.nav-list > .active > a, .nav-list > .active > a:hover, .nav-list > .active > a:focus {
	background-color: #bd2729;
}